kind: reverse
name: syncscan_db
source:
  database: mysql
  conn_str: 'syncscan_db:ICjryB3GkHB@tcp(175.126.146.155:3306)/syncscan_db'
targets:
- type: codes
  language: golang
  output_dir: ./models/table
